Subject: [Pearg] New Draft Version: IP Address Privacy Considerations

From: Matthew Finkel <[email-masked]>
Date: Wed, 10 Nov 2021 00:56:43 +0000

Hi everyone,

We published a new draft of on-going work around IP address privacy and
adoption/deployment considerations. Any feedback is appreciated, and
I'll give a brief update at the meeting on Thursday. Please review
before that, if possible, and I'll be happy to answer questions.

https://datatracker.ietf.org/doc/draft-ip-address-privacy-considerations/

Thanks,
Matthew